Error

two or more packages specified (libcunit1-ncurses libsane-extras)